{
    "url": "www.ataphotobooths.com",
    "mediaFolder": "playlist",
    "imageDuration": "5",
    "player_type": "mpv",
    "mediaLocation": "/home/orangepi/Desktop/playlists/ATA",
    "autoStart": false,
    "autoStartDelay": 5,
    "autoPlayAtBoot": false,
    "browserPath": "firefox",
    "browserOptions": "--private-window"
}